QGIS Application - Bug report #7506
if Save as fails, information toolbars displays a message "saving done"
2013-04-04 05:24 AM - Regis Haubourg

Status: Closed

Priority: Normal

Assignee:

Category: Vectors

Affected QGIS version:master Regression?: No
Operating System: Easy fix?: No

Pull Request or Patch supplied: Resolution: worksforme
Crashes QGIS or corrupls data: Copied to github as #: 16456
Description

See attached images. If export fails, a error message is raised, and then a blue info toolbar shows saying export was done.
That is inconsistent

History

#1 - 2013-07-16 04:34 PM - Daniel Vaz

What would be the steps to reproduce this bug?

I look at the source code and it seems bugless.

I'll grateful if you provide the steps to reproduce this bug.

Thanks in advance.

#2 - 2013-07-17 07:57 AM - Giovanni Manghi

- Status changed from Open to Feedback

- Category set to Vectors

#3 - 2013-07-23 03:02 AM - Regis Haubourg

- Target version set to Future Release - Nice to have

Daniel Vaz wrote:

What would be the steps to reproduce this bug?

I look at the source code and it seems bugless.

I'll grateful if you provide the steps to reproduce this bug.

Thanks in advance.

Sorry | didn't keep the files generating the error. My concern was that the error message was handled so that a error achieved to a blue message bar with
saying all went ok. Not really urgent though. I'll see if it happens again.

2025-04-27 12




#4 - 2014-10-11 06:39 AM - Giovanni Manghi
- Resolution set to worksforme
- Status changed from Feedback to Closed

seems do not happen anymore, at least on qgis master.
